Adobe Flash Player: Remote Memory corruption Vulnerability

Users of Adobe Flash Player please be advised of a Remote Memory corruption vulnerability that has been identified.
To view this vulnerability, possible remedies, and others please check out the Security Advisories at Critical Watch (http://criticalwatch.com/support/security-advisories.aspx)

FG-VD-10-020: [FG-VD-10-020] Adobe Flash Player Remote Memory corruption Vulnerability
Affected Software:

Adobe Flash Player 10 all versions
Adobe Flash Professional

Impact:

Arbitrary Code Execution or Denial of Service

Summary:

Fortinet’s FortiGuard Labs has discovered a Memory corruption vulnerability in Adobe Flash Player(Flash10h.ocx),
which may lead to arbitrary code
execution or Denial of Service.Read more at http://www.criticalwatch.com

 

Advertisements